Browser requirements

To use the online version of Mathics at http://www.mathics.net or a different location (in fact, anybody could run their own version), you need a decent version of a modern Web browser, such as Firefox, Chrome, or Safari. Internet Explorer, even with its relatively new version 9, lacks support for modern Web standards; while you might be able to enter queries and view results, the whole layout of Mathics is a mess in Internet Explorer. There might be better support in the future, but this does not have very high priority. Opera is not supported “officially” as it obviously has some problems with mathematical text inside SVG graphics, but except from that everything should work pretty fine.